[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Not able to compile against Berkeley 4.3

From: Ryan Schmidt <subversion-2005_at_ryandesign.com>
Date: 2005-11-27 01:53:41 CET

On Nov 26, 2005, at 16:25, Stefan Langer wrote:

> I have problems compiling the latest subversion release 1.2.3
> against Berkeley 4.3.29.

Is there a reason why you particularly want Berkeley DB? I would
recommend compiling Subversion without BDB support and using FSFS
repositories instead. FSFS repositories are the default since
Subversion 1.2.0. If you have existing BDB repositories, you can dump
them before installing the new Subversion, then load the dumps into
new FSFS repositories after you've upgraded.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Sun Nov 27 01:55:13 2005

This is an archived mail posted to the Subversion Users mailing list.